.copyright {
	float: none;
}

.header-logo {
	margin-top: 0;
}

@media (max-width: 1050px) {
	.header-logo {
		margin-top: 0;
	}
}

.infinite-wrap {
	display: flex;
	flex-wrap: wrap;
}

#masthead {
	min-height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.header-contacts {
	width: 100%;
}

.header-contacts .row {
	width: 100%;
	justify-content: space-between;
    margin: 0;
}

.header-contacts .col {
	padding: 0;
	flex-basis: auto;
	flex-grow: initial;
}

.header-contacts .col:not(.top-search) {
    width: auto;
}


.header-logo-block {
	width: 720px;
	margin-top: 30px;
}

.header-logo-block.leader-empty {
	width: 100%;
}

.header-logo-block:not(.leader-empty) .container {
	padding: 0;
}

@media (max-width: 1199px) {
	.header-logo-block {
		width: 550px;
	}

	.header-logo-block.leader-empty {
		width: 100%;
	}

	.leader {
		width: 375px;
		margin-left: 5px;
	}
}

@media (max-width:1030px) {
	.header-phones {
		margin-left: 0;
	}

	.header-contacts .contact .contact-info,
	.header-contacts .contact .contact-label {
		font-size: 13px;
	}
}


@media (max-width:992px) {

	.header-logo-block:not(.mobile) .header-logo {
		display: inline-block;
	}

	.header-logo-block:not(.leader-empty) .container,
	.header-logo-block .container {
		text-align: center;
		padding-left: 15px;
		padding-right: 15px;
	}

	.header-logo-block {
		order: -1;
		width: 100%;
		height: auto;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.header-logo {
		padding-left: 65px;
		margin: 0 auto;
		float: none;
		display: inline-block;
	}

	.leader {
		width: auto;
		margin-left: 0;
		margin-bottom: 30px;
	}

	.header-contacts .contact .contact-info,
	.header-contacts .contact .contact-label {
		font-size: 14px;
	}

	.header-contacts .contact {
		flex-basis: 49%;
	}
}

@media (max-width:550px) {
	.header-contacts .contact,
	.header-contacts .header-phones,
	.header-contacts .top-search {
		flex-basis: 100%;
	}
}
